Jump to content

Canada's top-tier Telescopes & Accessories
Be as specific as possible when reporting issues and *ALWAYS* include the full version number of the application you are using and your exact *CAMERA MODEL*
NEVER POST YOUR KEY IN ANY PUBLIC FORUM, INCLUDING THE O'TELESCOPE SUPPORT FORUM ::: IF YOU DO YOUR KEY WILL BE DEACTIVATED WITHOUT NOTICE!
  • 0

Problem connecting camera with BYEOS 3.1.18


StargazrVern
 Share

Question

ently downloaded the updated BYEOS 3.1.18. I am using an Canon EOS 6D. When I tried to the 'Connect' button a window popped up with the following message, "Select your Camera drive. Some camera model require specific drive. Select option most appropriate for your camera model", with no options to select.

 

Anyone else experience this issue and how was it corrected?

 

Thank you.

1.jpg

Link to comment
Share on other sites

  • Answers 6
  • Created
  • Last Reply

Top Posters For This Question

6 answers to this question

Recommended Posts

  • 0

There are usually 3 reasons why BYE will not connect...

1) the Canon EOS Utility or some other program is already connected with the camera

2) too long or bad USB cable

3) WiFi is enabled in the camera...This prevents the camera from communicating via USB.

Of course there could be some other problem, like a broken camera, but these are the top culprits.

 

Link to comment
Share on other sites

  • 0
4 hours ago, StargazrVern said:

Guylain,

I have reinstalled BYEOS 3.1.18, but still experiencing the same issue. It may be problem with my cable, I will check that and let you know.

 

Thanks for the quick response.

Try re-installing in a separate folder.  The issue where you do not see the camera drivers as an option when connecting your camera is NOT cable related, it's install related.

As an alternative, if 3.1.18 still does not offer you the option to select the camera driver/sdk after installing in a separate folder, try downloading version 3.2.0.RC1 from the download pre-release section here on the website. I just uploaded it earlier today and I made a change in 3.2.0 that I hope will fix those installation issues.

Keep me posted please.

Regards,

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...

Important Information

This site uses cookies to offer your a better browsing experience. You can adjust your cookie settings. By closing this banner, scrolling this page, clicking a link or continuing to browse otherwise, you agree to the use of cookies, our Privacy Policy, and our Terms of Use